/* eliminar linea minutos */
.event-top-info-box .dir-fecha-box:has(
  > .dir-fecha-box-space > .event-card-place-name
) {
  display: none !important;
}
/* eliminar linea minutos */
.sub-section-info > div:has(> .info-cat-value) {
  display: none !important;
}
/* Sustituir Desde 18 solo en Barcelona Liquor Symposium */
.boton_pagar_lista:has(
  > a[href*="/entradas/1/barcelona-liquor-symposium-bls.html"][href*="webfuncion=2"]
) > p.event-time {
  font-size: 0 !important;
}

.boton_pagar_lista:has(
  > a[href*="/entradas/1/barcelona-liquor-symposium-bls.html"][href*="webfuncion=2"]
) > p.event-time::after {
  content: "Varias tarifas";
  font-size: 1.5rem !important;
  line-height: 1.5;
}
/* Sustituir Desde 25 solo en Barcelona Liquor Symposium */
.boton_pagar_lista:has(
  > a[href*="/entradas/1/barcelona-liquor-symposium-bls.html"]
) > p.event-time {
  font-size: 0 !important;
}

.boton_pagar_lista:has(
  > a[href*="/entradas/1/barcelona-liquor-symposium-bls.html"]
) > p.event-time::after {
  content: "Varias tarifas";
  font-size: 1.5rem !important;
  line-height: 1.5;
}

/* Sustituir Desde 18 solo el TITULO */
body:has(
  .product-title-ficha a[href*="/espectaculo/1/barcelona-liquor-symposium-bls.html"]
) .event-top-info-box .new-price-ficha {
  font-size: 0 !important;
}

body:has(
  .product-title-ficha a[href*="/espectaculo/1/barcelona-liquor-symposium-bls.html"]
) .event-top-info-box .new-price-ficha::after {
  content: "- Entrada general - Reducida Escuelas Agrarias - Reducida Hostelerķa";
  font-size: 18px !important;
  line-height: 1.5;
}